

.header_top{
    height: 45px;    
    line-height: 45px;
}

.header_top .q_icon_list {
    display: inline-block;
    margin-right: 28px;
    margin-bottom: 0
}

.header_top .q_icon_list:last-child{
    margin-right: 0;
}

.header_top .q_icon_list .qode-ili-icon-holder{
    border-radius: 4px;
}

footer .q_icon_list .qode-ili-icon-holder, .q_icon_list i{
    border-radius: 4px
}

.hesperiden.tparrows, .hesperiden.tparrows:before{
    height: 64px;
    width: 64px;
    text-align: center;
    line-height: 67px;
    font-size: 24.5px;
    border-radius: 5px;
    color: #272626;
    font-family: FontAwesome;
    transition: background-color 0.2s ease, color 0.2s ease;
}

.hesperiden.tparrows{
    background-color: #fff;
}

.hesperiden.tparrows:hover{
    background-color: #fab012;
}

.hesperiden.tparrows:hover:before{
color: #fff;
}

.hesperiden.tparrows.tp-leftarrow:before{
    content: '\f053';
}

.hesperiden.tparrows.tp-rightarrow:before{
    content: '\f054';
}
i.qode_icon_font_awesome.fa.fa-arrow-up {
        font-size: 20px! important;
}
.side_menu_button{
    top: 3px;
}
.side_menu .widget {
    margin: 0px 0 28px;
}
.page_not_found{
    padding-top: 75px
}

.grow { transition: all .2s ease-in-out; }
.grow:hover { transform: scale(1.03); }

.card-1 {
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}

.card-1:hover {
  box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}

p {margin-bottom:13px;}

ul {
    list-style-position: outside;
    margin-left: 20px;
}

li {
    margin-bottom: 10px;
}

.title.title_size_large h1 {
    text-shadow: 0px 4px 3px rgba(0,0,0,0.4),
             0px 8px 13px rgba(0,0,0,0.1),
             0px 18px 23px rgba(0,0,0,0.1);!important;
}

nav.main_menu.right {
    margin-right: -23px;
}

.title.has_fixed_background {
    border-bottom: 8px solid #94c11f;
}